<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape>
            <solid android:color="@color/golden_rod_dark"/>
            <corners android:radius="@dimen/corner_8"/>
        </shape>
    </item>

    <item>
        <shape>
            <solid android:color="@color/golden_rod"/>
            <corners android:radius="@dimen/corner_8"/>
        </shape>
    </item>
</selector>